
iframe {
	max-width: 100%;
}
@media (min-width: 768px) {
	.row.equal-height {
	  display: flex;
	  flex-wrap: wrap;
	}
	.row.equal-height > [class*='col-'] {
		margin: 5px 0;
		display: flex;
	}
}

section.about li {
	list-style-type: disc;
	margin-block-start: 5px;
    margin-block-end: 5px;
	margin-inline-start: 40px;
}